@font-face{
    font-family: 'BNazanin';
    src:url('fonts/B-NAZANIN.TTF');
}

@font-face{
    font-family: 'BNazanin';
    src:url(fonts/Bnazanin.ttf)
}
@font-face{
    font-family: 'BNaznnBd';
    src:url(fonts/BNaznnBd.ttf)
}

@font-face{
    font-family: 'BBadr';
    src:url(fonts/BBadr.ttf)
}
@font-face{
    font-family: 'BBadrBd';
    src:url(fonts/BBadrBd.ttf)
}


body{
    font-family: BNazanin;
    padding: 0px;
    margin: 0px;
}

/*------------------
        heder
-------------------*/

.logo{
    width: 8%;
    margin: auto;
    margin-top: 7%;
}

.img-logo{
    width: 100%;
    margin: auto;
}

#logo{
    width: 30%;
    margin: auto;
    margin-top: 7px;
}

.follow{
    display: inline-block;
    text-decoration: none;
    font-family: tahoma;
    font-size: 12px;
    color: darkgray;
    opacity: 40%;
    float: left;
    
}

.ae{
    display: inline-block;
    text-decoration: none;
    font-family: tahoma;
    font-size: 12px;
    color: white;
    opacity: 50%;
    float: right;  
}

.h1{
    margin: 0px;
}

/*--------------------------*/

@media screen and (max-width:500px){
    
    .logo{
    width: 30%;
    margin: auto;
    margin-top: 15%;
}

.img-logo{
    width: 100%;
}

#link{
    width: 100%;
    margin: auto;
    margin-top: 7px;
}

.follow{
    ,display: inline-block;
    text-decoration: none;
    font-family: tahoma;
    font-size: 8px;
    color: darkslategray;
    opacity: 40%;
}
}


/*---------------------------*/
    
    
#start {
    ,width: 10%;
    text-align: center;
    font-size: 15px;
    
}
    
    
#BasketSin{
    direction: rtl;
    text-align: center;
    margin-left: 25px;
    margin-top: 5px;
    
}
#BasketSin a{
    text-decoration: none;
    font-family: tahoma;
    font-size: 12px;
    color: #004624;
    opacity: 70%;
    margin-left: -18px
  
}
#BasketSin p{
    color: #004624;
    opacity: 40%;
}
#BasketSin ul li {
    display: inline-block;
    padding-left: 25px;
}
#BasketSin ul{
    padding: 0px;
    margin: 0px;
    text-align: left;
    position: fixed;
    top: 0;
    width: 100%;
    padding-top: 5px;
    
}

#BasketSin ul li .use{
    padding-top: 15px;
  
}
    
#BasketSin a:hover{
    /*text-decoration: underline;*/
    color: #004624;;
    opacity: 40%;
}

#BasketSin ul li .Divayder{
    margin-right: -20px;
    font-size: 10px;
}

#BasketSin .A{
    padding-left: 5px;
}

#BasketSin ul li .Exit{
    margin-right: -20px;
}
#BasketSin ul li .Exit-a{
    margin-left: 0px;
}


.PorofilLogo{
    width: 13px;
    padding-right: -20px;
    padding-left: 25px;
    
    opacity: 75%;
}


    



/*----------------*/


 
#login-page{
    width: 43%;
    ,background-color: aquamarine;
    margin: auto;
    margin-top: 0px;
    text-align: center;
}


#title-AEL{
    font-family: tahoma;
    text-align: center;
    color: #888984;
    margin: 5px;
    opacity: 100%;
}


.title-ael h1{
    padding: 0px;
    margin: auto;
    text-decoration:none;
    font-size: 80%;
    font-weight:normal;
}


#login-page input{
    width: 100%;
    height: 45px;
    border-radius: 20px;
    border-style: none;
    ,border:1px solid #dfe1e5;
    border:1px solid #dfe1e5;
    text-align: center;
    color:#abd5a7;
    margin: auto;
    margin-bottom: 2px;
    font-family: tahoma;
}

#login-page input:hover{
    color: #004624;
}

.enter{
    margin-top: 7px;
    padding: 0px;
    background-color: #e7f3e6;
    ,border:1px solid #004624;
    border-radius: 15px;
}

#login-page input[type=submit]{
    background-color: #004624;
}

#login-page input[type=submit]:hover{
    color: white;
    cursor: pointer;
}

/*-------------------*/

#title-link{
    direction: rtl;
    وtext-align: center;
    ,margin-top: 20%;
    
}

#title-link a{
    text-decoration: none;
    color: #004624;
    padding: 0px;
    margin-right: 20px;
    margin-left: 0px;
    opacity: 70%;
    font-weight:normal;
}

#title-link h2{
    margin-top: 7px;
    padding: 0px;

}

#title-link p{
    color: darkgray;
}
#title-link ul li {
    display: inline-block;
}
#title-link ul{
    position: fixed;
    bottom: 0;
    width: 100%;
    ,height: 35px;
    padding: 0px;
    margin: 0px;
    background-color: #f3f3f3;
}


    

#title-link a:hover{
    /*text-decoration: underline;*/
    color: #004624;
    opacity: 40%;
}

#title-link ul li .Divayder{
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 5px;
    font-size: 10px;
}

